Subject: RE: [lojban] prescription & description (was: RE: Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Sat, 5 Oct 2002 20:15:08 +0100

John:
> And Rosta scripsit:
> 
> > Even in English it is largely
> > restricted to retired colonels writing to complain to broadcasters
> > and newspapers.
> 
> Not on this side of the pond. William Safire writes a weekly column on
> "usage", though to be sure he does lots of description too, mostly of
> current slang and jargon. He has been doing this since 1979 and has
> published ten fairly successful books full of columns. There are plenty
> of other lesser lights, and many "usage books" are available as well
> that are encyclopedias of hard-core prescription: "barbarous" is their
> favorite word, closely followed by "illogical". One of the minor public
> activities of linguists in this country is denouncing the denouncers.
> 
> Nevertheless, use "they" as a generic singular in public print, and
> you can expect, if not actual denunciation from the pulpit, certainly
> a stream of self-righteous private letters. Assuming you can get it
> printed at all.

Yes, I should have said "In Britain". 

[...]
> > So when it comes down to the statement "X is (not) part
> > of Language Y", it is descriptive if based on the idiolects
> > of Y's speakers, and prescriptive if not.
> 
> The underlying assumptions of this sentence seem bogus to me, but after
> some thought I cannot explain exactly how. I will carry on anyway
> (both in the BrE sense "proceed" and in the older AmE sense "raise a fuss"!).

It seems unexceptionable to me. I don't know what underlying assumptions
you're thinking of, and nor did I find below any fuss raised!

> > For another thing,
> > the question of which dialect of Lojban is 'Standard Lojban' is
> > not settled, so that even if we did have accomplished speakers
> > of a dialect of Lojban, we could not take it for granted that
> > their dialect was Standard. The fact is, for an invented
> > language, the counterpart of description of natlangs is invention
> > or stipulatiion.
> 
> Well, not always. It may be invention, or reference to something 
> invented by others, or it may be in fact description. Xorxes, for
> example, has certain idiosyncratic usages, but the rest of what he does
> is very close to what sociolinguistically plays the role of StdL, though
> not so named.

True enough. You could even program a computer to produce random
Lojban text and make descriptive observations of that, too. 

> > (1) "People commonly say 'We was'"
> > (2) "'We was' is not Standard English"
> > (3) "You should never deviate from Standard English"
> > (4) "'Less people' is bad English (or: not Standard E)"
> > 
> > (1) is clearly descriptive. (3) is clearly prescriptive. 
> > 
> > (2) is descriptive. (4) is prescriptive, because it conflicts
> > with the reality of the idiolects of Std E speakers. 
> 
> No, I don't accept that. If "'Less people' is bad English" is prescriptive,
> then so is "'Me see she' is bad English", though it *does* agree with
> the reality of Std E speakers. To me, statements like #4 are essentially
> equivalent to #2, but carry an additional freight, viz. "Non-standard E
> is bad, not merely bad E, but bad tout court". #4 has a mabla in it
> that #2 lacks, which is indeed why sentences like #2 (which are a matter
> of the last fifty years or so) were first devised.

I think you may have missed the point I wanted to make. Replace (4)
by 4', so we take 'mabla' out of the picture:

(4') "'Less people' is not Standard E"

(4') could be taken to be a descriptive statement that happens to be
false, perhaps because of the ignorance of the asserter, but if the
asserter is striving to define what they think should be Std E, then
it is prescriptive. The mabla bit was an unfortunate distraction.

(2) is not essentially equivalent to (4'), because (2) is true while
(4') is false. Likewise (5) is false and (6) is true.

5. "'Me see she' is English" 
6. "'I saw her' is English"

--And.
> 
> -- 
> "No, John. I want formats that are actually John Cowan
> useful, rather than over-featured megaliths that http://www.ccil.org/~cowan
> address all questions by piling on ridiculous 
> http://www.reutershealth.com
> internal links in forms which are hideously [email-masked]
> over-complex." --Simon St. Laurent on xml-dev
> 
> 
>